date: 2006-07-06 14:41:45
isfamily: 1
isfriend: 1
source: http://farm1.static.flickr.com/69/202897657_bc205b08fd_o.jpg
tags: people, bands, dj, under_deck, Marko Resurreccion, Erica Dunham, XP8, Unter Null, Subway, St.Petersburg, Russia, highlights
title: St.Petersburg, Subway
url: http://www.flickr.com/photos/umonkey/202897657/
---
Photo courtesy of Paul Toohil.

&quot;DJ Under-Deck going underground&quot;